
Librería gráfica para aplicaciones web - Task #844

Milestone # 799 (Closed): Dominio de conceptos Javascript

Entorno de trabajo

01/04/2017 07:00 PM - Jose Chavez

Status: Closed Start date: 01/02/2017

Priority: Normal Due date: 01/02/2017

Assignee: Silke Donayre % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Creación de un entorno de trabajo

Instalar los paquetes necesarios para poder comenzar a programar

Instalar Atom

Instalar Paquetes de ayuda de desarrollo (emmet, color-tint, themes, etc)

Instalar node.js

Instalar npm

Instalar create-react-app

Instalar SVN

Instalar Git

History

#1 - 01/05/2017 02:37 PM - Silke Donayre

- % Done changed from 0 to 100

Se instalaron correctamente todos los programas para el entorno de trabajo.

#2 - 01/05/2017 02:38 PM - Silke Donayre

- Status changed from New to Resolved

#3 - 01/09/2017 02:58 PM - Jose Chavez

- Status changed from Resolved to Closed
